endpoint: 'minio-jndsj.t-aaron.com:2443'
domain: 'https://minio-jndsj.t-aaron.com:2443'
access_key: 'PJM0c2qlauoXv5TMEHm2'
secret_key: 'Wr69Dm3ZH39M3GCSeyB3eFLynLPuGCKYfphixZuI'
secure: true
image_bucket: 'image'
video_bucket: 'video'

